@charset "UTF-8";

@font-face {
font-family: "minimalist";
src:url("../fonts/WCdxI1YLD0G9.eot");
src:url("../fonts/WCdxI1YLD0G9.eot#iefix") format("embedded-opentype"),
	url("../fonts/yxOLmQGidQOH.woff") format("woff"),
	url("../fonts/NxxJ890Xg2Bm.ttf") format("truetype"),
	url("../images/xGOTYgFVmFwN.svg#minimalist") format("svg");
font-weight: normal;
font-style: normal;

}

[data-icon]:before {
font-family: "minimalist" !important;
content: attr(data-icon);
font-style: normal !important;
font-weight: normal !important;
font-variant: normal !important;
text-transform: none !important;
speak: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
font-family: "minimalist" !important;
font-style: normal !important;
font-weight: normal !important;
font-variant: normal !important;
text-transform: none !important;
speak: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.icon-author:before {
content: "\61";
}
.icon-tags:before {
content: "\62";
}
.icon-category:before {
content: "\63";
}
.icon-edit:before {
content: "\64";
}
.icon-comments:before {
content: "\65";
}
.icon-down:before {
content: "\66";
}
.icon-search:before {
content: "\67";
}
.icon-time:before {
content: "\68";
}

/*
     FILE ARCHIVED ON 02:19:47 Nov 06, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:37:57 Jun 23, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.821
  exclusion.robots: 0.027
  exclusion.robots.policy: 0.011
  esindex: 0.02
  cdx.remote: 25.963
  LoadShardBlock: 240.305 (3)
  PetaboxLoader3.datanode: 463.851 (4)
  PetaboxLoader3.resolve: 226.336 (2)
  load_resource: 467.238
*/